@tailwind base;
@tailwind components;
@tailwind utilities;

@layer components {
  .npru-input {
    @apply border border-blue-100 hover:border-blue-400 rounded-md py-1.5 text-sm;
  }
  .npru-button {
    @apply bg-blue-400 hover:bg-blue-600 rounded-sm text-gray-100 p-2;
  }
}
